/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
Adapted for use by Bryan Meeks of IHS Technologies, Macon, GA.
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/
/* -------- All levels -------- */

#jt-mainnav span.separator {
	display:none;
}
/* The outermost container of the Menu Bar, an auto width box with no margin or padding */

#jt-mainnav ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
/* Menu item containers, position children relative to this container and are a fixed width */

#jt-mainnav ul.menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-999em) */

#jt-mainnav ul.menu ul {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1020;
	cursor: default;
	width: 12em;
	position: absolute;
	left: -999em;
}
/* Menu item containers are same fixed width as parent */

#jt-mainnav ul.menu ul li {
	width: 12em;
	padding: 0;
	margin: 5px 0;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */

#jt-mainnav ul.menu ul ul {
	position: absolute;
	margin: -15% 0 0 95%;
}
/* using left instead of display to hide menus because display: none isn't read by screen readers */

#jt-mainnav ul.menu li:hover ul ul,
 #jt-mainnav ul.menu li:hover ul ul ul,
 #jt-mainnav ul.menu li.sfhover ul ul,
 #jt-mainnav ul.menu li.parentsfhover ul ul,
 #jt-mainnav ul.menu li.parent-activesfhover ul ul,
 #jt-mainnav ul.menu li.activesfhover ul ul,
 #jt-mainnav ul.menu li.sfhover ul ul ul,
 #jt-mainnav ul.menu li.parentsfhover ul ul ul,
 #jt-mainnav ul.menu li.parent-activesfhover ul ul ul,
 #jt-mainnav ul.menu li.activesfhover ul ul ul {
	left: -999em;
}
/* This "unhides" the sub-menus (left: -999em is what hides them) */

#jt-mainnav ul.menu li:hover ul,
 #jt-mainnav ul.menu li li:hover ul,
 #jt-mainnav ul.menu li li li:hover ul,
 #jt-mainnav ul.menu li.sfhover ul,
 #jt-mainnav ul.menu li.parentsfhover ul,
 #jt-mainnav ul.menu li.parent-activesfhover ul,
 #jt-mainnav ul.menu li.activesfhover ul,
 #jt-mainnav ul.menu li li.sfhover ul,
 #jt-mainnav ul.menu li li.havesubchildsfhover ul,
 #jt-mainnav ul.menu li li.havesubchild-activesfhover ul,
 #jt-mainnav ul.menu li li.activesfhover ul,
 #jt-mainnav ul.menu li li li.sfhover ul,
 #jt-mainnav ul.menu li li li.havesubchildsfhover ul,
 #jt-mainnav ul.menu li li li.havesubchild-activesfhover ul,
 #jt-mainnav ul.menu li li li.activesfhover ul {
	left: auto;
}
/* ----------------- STYLING THE MENU ------------------*/



/* 1st level */

#jt-mainnav ul.menu a {
	font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
	margin: 0;
	padding: 0 15px;
	display: block;
	cursor: pointer;
	color: #295880;
	line-height: 36px;
	text-decoration: none;
	font-size: 110%;
	font-weight: bold;
}
/* 1st level hover state all pages */

#jt-mainnav ul.menu li a:hover,
 #jt-mainnav ul.menu li a:active,
 #jt-mainnav ul.menu li a:focus,
 #jt-mainnav ul.menu li.active a:hover,
 #jt-mainnav ul.menu li.active a:active,
 #jt-mainnav ul.menu li.active a:focus {
	background: none;
	background-color: #295880;
	color: #FFFFFF;
}
/* 1st level list style*/

#jt-mainnav ul.menu li {
	background: none;
}
/* 1st level with hover over submenu child active */

#jt-mainnav ul.menu li:hover,
 #jt-mainnav ul.menu li.sfhover,
 #jt-mainnav ul.menu li.parentsfhover,
 #jt-mainnav ul.menu li.parent-activesfhover {
	background: none;
	background-color: #3E84D9;
	color: #FFFFFF;
}
/* Current page normal menu item state */

#jt-mainnav ul.menu li.active a {
	background: none;
	background-color: #3E84D9;
	color: #FFFFFF;
}
/* 2nd level*/

/* Sublevel list normal state */

#jt-mainnav ul.menu ul {
	border: 1px solid #2E3C91;
	border-top: none;
	background-color: #eff0ec;
}
#jt-mainnav ul.menu ul ul {
	border: 1px solid #2E3C91;
}
/* Sublevel list item normal state */

#jt-mainnav ul.menu li li {
	border: none;
	background: none;
}
/* 2nd level normal state*/

#jt-mainnav ul.menu ul a {
	border-right: none;
	margin: 0;
	padding: 7px 10px;
	background: none;
	color: #333;
	line-height: normal;
	text-transform: none;
}
/* 2nd level hover state all pages */

#jt-mainnav ul.menu ul a:hover,
 #jt-mainnav ul.menu ul a:active,
 #jt-mainnav ul.menu ul a:focus {
	background: none;
	background-color: #2F5F8F;
	color: #FFFFFF;
}
/* 2nd level when hover on 3rd level*/

#jt-mainnav ul.menu ul li:hover,
 #jt-mainnav ul.menu ul li.sfhover,
 #jt-mainnav ul.menu ul li.havesubchildsfhover,
 #jt-mainnav ul.menu ul li.havesubchild-activesfhover,
 #jt-mainnav ul.menu ul ul li:hover,
 #jt-mainnav ul.menu ul ul li.sfhover,
 #jt-mainnav ul.menu ul ul li.havesubchildsfhover,
 #jt-mainnav ul.menu ul ul li.havesubchild-activesfhover {
	background: none;
	background-color: #3E84D9;
	color: #FFF;
}
/* 2nd level current submenu normal state*/

#jt-mainnav ul.menu li.active li a {
	background: none;
	background-color: #eff0ec;
	color: #333;
	font-weight: normal;
}
/* 2nd level of active */

#jt-mainnav ul.menu li.active li:hover a {
	background: none;
	background-color: #3E84D9;
}
/* 2nd level of active normal state*/

#jt-mainnav ul.menu li.active li:hover li a {
	background: none;
	background-color: #eff0ec;
	color: #333;
	font-weight: normal;
}
/* 2nd level of active hover state*/

#jt-mainnav ul.menu li.active li:hover li a:hover,
 #jt-mainnav ul.menu li.active li:hover li a:active,
 #jt-mainnav ul.menu li.active li:hover li a:focus {
	background: none;
	background-color: #2F5F8F;
	color: #FFF;
}
/* 2nd level current submenu hover state*/

#jt-mainnav ul.menu li.active li a:hover,
 #jt-mainnav ul.menu li.active li a:active,
 #jt-mainnav ul.menu li.active li a:focus {
	background: none;
	background-color: #2F5F8F;
	color: #FFF;
}
/* 2nd level active normal state */

#jt-mainnav ul.menu ul li.active a,
 #jt-mainnav ul.menu ul li.active li.active a {
	background: none;
	background-color: #3E84D9;
	color: #FFF;
}
/* 2nd level + current normal state */

#jt-mainnav ul.menu ul li.active li a {
	background: none;
	background-color: #eff0ec;
	color: #333;
}
/* Submenu current page hover */

#jt-mainnav ul.menu ul li.active a:hover,
 #jt-mainnav ul.menu ul li.active a:active,
 #jt-mainnav ul.menu ul li.active a:focus,
 #jt-mainnav ul.menu ul li.active li.active a:hover,
 #jt-mainnav ul.menu ul li.active li.active a:active,
 #jt-mainnav ul.menu ul li.active li.active a:focus {
	background: none;
	background-color: #2E3C91;
	color: #FFF;
}
#jt-mainnav h3 {
	display: none;
}
#jt-mainnav .moduletable_menu {
	background: none;
	margin: 0;
	padding: 0;
}
